## sugar-activity-story 20

=== debian/changelog ===
sugar-activity-story (20) belenos; urgency=low

  * 20 release

 -- Ruben Rodriguez <ruben@trisquel.info>  Sat, 17 Oct 2020 15:22:59 +0000
