## sugar-activity-story 20+9.0trisquel1

=== debian/changelog ===
sugar-activity-story (20+9.0trisquel1) nabia; urgency=low

  * 20+9.0trisquel1 release

 -- Ruben Rodriguez <ruben@trisquel.info>  Tue, 02 Nov 2021 12:06:45 +0000
