## sugar-activity-story 20+10.0trisquel1

=== debian/changelog ===
sugar-activity-story (20+10.0trisquel1) nabia; urgency=low

  * 20+10.0trisquel1 release

 -- Ruben Rodriguez <ruben@trisquel.info>  Wed, 27 Oct 2021 01:04:40 +0000
